Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 10:11:17 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I returned an item from the Order no - 8279198662 - Solid Round Neck Maxi dress. I gave it to the delivery man who came to my home to deliver another order to me. I haven't received any confirmation of my return. Can you please look into this. The delivery man said i would receive an email but I haven't received any email. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2886338